A:link { COLOR: #f0d060; TEXT-DECORATION: none }
A:visited { COLOR: #f0d010; TEXT-DECORATION: none }
A:active { COLOR: #20f020; TEXT-DECORATION: none }
A:hover { COLOR: #20f020; TEXT-DECORATION: none }
BODY {
SCROLLBAR-FACE-COLOR: #EEEEEE ; 
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
SCROLLBAR-SHADOW-COLOR: #bbbbbb; 
SCROLLBAR-3DLIGHT-COLOR: #000000; 
SCROLLBAR-ARROW-COLOR: #336699; 
SCROLLBAR-TRACK-COLOR: #EEEEEE; 
SCROLLBAR-DARKSHADOW-COLOR: #000000
}
body,td,th { color: #F0C000; }
.s1 { FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #f0c000; FONT-WEIGHT: bold; font-size: 12px; }
.a {FONT-FAMILY: Arial, Helvetica, sans-serif }
.b {FONT-WEIGHT: bold}
.r {COLOR: #ff0000 }
.ly {COLOR: #f0c030 }
.y {COLOR: #f0f000 }
.dy {COLOR: #f0c000 }
.g {COLOR: #309000 }
.p12 {FONT-SIZE: 12px}
.xs {FONT-SIZE: x-small}
.xl {FONT-SIZE: x-large}
